@charset "utf-8";


/***********************************************************************************************************************************
** cso#7.cso_cssprinter                                                                                                           **
***********************************************************************************************************************************/
/*! Mozard Internet CSO_CSSPRINTER */body{font-family:'Helvetica Neue',Verdana,sans-serif}#moz_logo{width:200px;height:60px;background-image:url(logo.svg);background-position:center left;background-repeat:no-repeat;background-size:contain;-webkit-filter:grayscale(1);filter:grayscale(1)}#moz_content img{-webkit-filter:grayscale(1);filter:grayscale(1)}#mozZoekFrm,#moz_footer,#moz_help,#moz_hoofdmenu,#moz_kruimelpad,#moz_logo a,#moz_print,#moz_rechts,#moz_submenu,#moz_submenu_rechts,#moz_vergeetmenietjes,.linkcell,.overige-actuele-berichten,.slicknav_menu,.sr-only-focusable{display:none}

/***********************************************************************************************************************************
** csospec#7.cso_cssprinter                                                                                                       **
***********************************************************************************************************************************/
/* printen */

*{box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box;}
html, head, body, span, div, form, h1, div#header p, div#midden p, div#footer p{padding:0; margin:0;}
html{font-family: Arial, sans-serif; font-size: 0.8em; color: #000; background: #fff}
img{border: none;}

body{margin: 0; width: 760px; background-color: #FFF;}
div#lovMomentjeAub {display: none}
div#moz_kop, div#moz_midden, div#moz_content, div#moz_footer{margin: 0 auto; width: 760px;}
div#moz_kop{display: none;}
div#moz_logo{display: none;}
div#moz_logo img{display: none;}
div#moz_naam{display: none;}
div#moz_hoofdmenu{display: none;}
div#moz_kruimelpad{display: none;}
div#moz_content{position: relative;left: 0px; top: 0px; right: 0px; padding: 0px 0px 0px 0px;  margin: 0 0px 0px 0;}}

h1{position: relative;  font-size: 1.2em; margin: 10px 0 0 15px; width: auto; color: #3A72A9; text-decoration: underline; z-index:5;}
h2{position: relative; font-size: 10pt; color: #3A72A9; margin-left: 10px; z-index:6;}


div#moz_hoofdmenu ul{display: none; }
div#moz_hoofdmenu ul li{display: none;}

div#moz_submenu{display: none;}
div#moz_submenu ul{display: none;}
div#moz_submenu ul li{display: none; }

img{border: none;}
div#moz_mozard{display: none;}
div#moz_versie{display: none;}
div#moz_title{display: none;}
div#moz_knoppen{display: none;}
div#moz_terug{display: none;}
div#moz_help{display: none;}
div#moz_print{display: none;}
div#moz_profiel{display: none;}
div#moz_hoofdmenu{display: none;}
div#moz_actie{display: none;}
div#moz_footer {display: none;}
div.knopOpmaak {display: none;}
div#rechtermenu ul{display: none;}
#moz_kop {display: none;}
#moz_links {display: none;}
#moz_rechts {display: none;}

/*TABEL OPMAAK*/

div.afgerondeopmaak1{position: relative; background-color:#DEDEDE; margin-bottom: 1em;}

div.afgerondeopmaak2{position: relative; z-index: 1;}
div.afgerondeopmaak1 > span{position: absolute; display: inline-block; width: 3px; height: 3px; z-index: 2;}

div.afgerondeopmaak1 > span.hspeen{background: transparent url(3gs_ronding_lb.png) left top no-repeat; left: 0; top: 0;}

div.afgerondeopmaak1 > span.hsptwee{background: transparent url(3gs_ronding_rb.png) right top no-repeat; right: 0; top: 0;}

div.afgerondeopmaak1 > span.hspdrie{background: transparent url(3gs_ronding_lo.png) left bottom no-repeat; left: 0; bottom: 0;}

div.afgerondeopmaak1 > span.hspvier{background: transparent url(3gs_ronding_ro.png) right bottom no-repeat; right: 0; bottom: 0;}


table{position: relative; width: 100%; border-spacing: 0; padding: 0; margin: 0; z-index: inherit;}

table tr{padding: 0; height: 26px;}

table tr.ok{background-color: #FFF;}

table tr.nietok{background-color: #FFF;}

table tr.aandacht{background-color: #FFF;}

table tr.kop{background-color: #FFF;;color: #000;}

table td.ok{background-color: #FFF;}

table td.nietok{background-color: #FFF;}

table td.aandacht{background-color: #FFF;}

table td.kop{background-color: #FFF;;color: #000;}

table tr th{font-weight: normal;}

table tr td, table tr th {position: relative; text-align: left; vertical-align: top; border: #fff 2px solid; margin: 0; padding: 2px 5px; }

table tr td:first-child, table tr th:first-child{border-left: none; padding-left: 10px;}

table tr:first-child td, table tr:first-child th{border-top: none;}

table tr td:last-child, table tr th:last-child{border-right: none; padding-right: 10px;}

table tr:last-child td, table tr:last-child th{border-bottom: none;padding-bottom: 5px;}
table tr td a, table tr th a {display: inline-block; color: inherit; text-decoration: none;}

table tr td.linkcell a, table tr th.linkcell a {display: block; width: 100%; height: 100%;}

table tr td a span.link, table tr th a span.link{text-align: right; float: right;}

td p{margin: 0; padding: 0;}

tr.hover:hover, td.hover:hover{background-color: #FFF;}


/*ZAAKREGEL*/

table tr.een td:first-child{background-color: #FFF; padding: 1px 1px 1px 1px;}

Table tr.een td:last-child{background-color: #FFF; padding: 1px 1px 1px 1px;}


/*FOUTREGEL*/

tr.fout{background-color: #F00;}

tr.fout td{position: relative; margin: 0; padding: 0;}

table tr.fout td:first-child, table tr.fout td:last-child{padding: 0;}

tr.fout td span{position: relative; height: 100%; width: 100%; display: table; border: 1px solid #F00; margin: 0; padding: 2px; background-color:#FFF;}

table tr.fout td:first-child span{padding-left: 10px;}

table tr.fout td:last-child span{padding-right: 10px;}

span.kleurenbalk a, span.kleurenbalk span{display: none;}

/*OVERIGE*/
img.medewerkerfoto{display: none;}
img.medewerkerfoto + p{display: none;}
img.datumveld{position: relative; margin-left: 0px; top: 0px;}


input, select, textarea{font-family: Arial, sans-serif; font-size: 0.8em; color: #000; background: #fff; height: 100%; width: 100%; border: 1px solid #000; margin: 0; padding: 0px; background-color:#FFF;}


/*DEFAULT BREEDTES*/

select{width: 150px;}
select{width: 100%; height: 100%;}

textarea{width: 100%; height: 100%;}
.zaakregel .TabelKol1{width: 0px;}

.zaakregel .TabelKol2{width: 100%;}
.zaakregel .TabelKol3{width: 250px;}
.zaakregel .TabelKol4{width: 0px; text-align: right}
.zaakregel .zaakregelKleurenbalk .TabelKol1{width: 0px;text-align:left;}

.zaakregel .zaakregelKleurenbalk .TabelKol3{width: 0px;text-align:center;}
.zaakregel .zaakregelNaamregel .TabelKol1{padding-left:3em;}

.zaakregel .zaakregelNaamregel .TabelKol3{width: 115px;text-align:center;}
.zaakregel .zaakregelNaamregel .TabelKol1, .zaakregel .zaakregelNaamregel .TabelKol2, .zaakregel .zaakregelNaamregel .TabelKol3, .zaakregel .zaakregelNaamregel .TabelKol4{border-bottom: #fff 4px solid;}
table.zaakregel tr.zaakregelNaamregel:last-child td {border-bottom: none;}

.zaakstatus .TabelKol1{width: 80px;}
.zaakstatus .TabelKol2{width: 140px;}
.zaakstatus .TabelKol3{width: 200px;}

.zaakdoorlooptijd .TabelKol1{width: 100px;}

.zaakdoorlooptijd .TabelKol2{width: 130px;}
.zaakdoorlooptijd .TabelKol3{width: 200px;}

.r2koloms .TabelKol1{width: 200px;}
.r2kolomspct .TabelKol1{width: 50%;}
.r3koloms .TabelKol1{width: 33%;}
.r3koloms .TabelKol2{width: 33%;}

.r4koloms .TabelKol1{width: 25%;}
.r4koloms .TabelKol2{width: 25%;}

.r4koloms .TabelKol3{width: 25%;}

.mozZaakChecklist .TabelKol1 {width: 600px;}

/* afbeelding boven onder naast tekst */

.divTabel{display: table; border-collapse: collapse; width: 100%; margin-bottom: 0.1em;}
                    .divRij{display: table-row;}
                    .divCel{display: table-cell; padding: 0.1em 0.4em;}
                    .divCel *{vertical-align: text-top;}
                    .divCel h2{margin-top: 0.2em; margin-bottom: 0.2em;}
                    .divCel.smal{width: 150px;}
                    .divCel.links{text-align: left; padding-left: 13px; padding-right:0px;}
                    .divCel.midden{text-align: center;}
                    .divCel.rechts{text-align: right; padding-right: 13px;}
div.afgerondeopmaak1{position: relative; background-color: #dedede; margin-bottom: 1em;}

#content div.kop{background-color: #FFCC33; color: #fff; margin-left: 0; margin-bottom: 0; margin-right:0; margin-top: 20px; font-weight: bold; border: 1px solid #fff; padding-top: 10px;}
#content table{border-collapse:collapse; width: 100%; vertical-align: top;}
#content table:first-of-type tr{background-color: transparent;}
#content tr{background-color: #DDEFEE; color: #000;}
#content tr.geselecteerd{background-color: #FFCC33; color: #fff;}
#content tr.geselecteerd td{color: #fff;}


/***********************************************************************************************************************************
** cso#7.schc_extracssprinter                                                                                                     **
***********************************************************************************************************************************/
/* -leeg- */


/***********************************************************************************************************************************
** csospec#7.schc_extracssprinter                                                                                                 **
***********************************************************************************************************************************/
/* -leeg- */
